Bug 737682 - Provide native systemd services
Provide native systemd services
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libident (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-09-12 17:14 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
identtestd socket (132 bytes, text/plain)
2011-09-12 17:15 EDT, Jóhann B. Guðmundsson
no flags Details
identtestd service (138 bytes, text/plain)
2011-09-12 17:16 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-09-12 17:14:41 EDT
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-09-12 17:15:23 EDT
Created attachment 522796 [details]
identtestd socket
Comment 2 Jóhann B. Guðmundsson 2011-09-12 17:16:05 EDT
Created attachment 522798 [details]
identtestd service
Comment 3 Jóhann B. Guðmundsson 2011-09-12 17:16:45 EDT
Once package and shipped your package should no longer have to depend on xinetd

https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd
Comment 4 Fedora End Of Life 2013-04-03 09:43:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Jóhann B. Guðmundsson 2014-05-26 05:48:20 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.